import pika

connection = pika.BlockingConnection(pika.ConnectionParameters('localhost'))
channel = connection.channel()

channel.queue_declare(queue='sentimental_anna')

channel.basic_publish(exchange='',routing_key='sentimental_anna',body='Hello, I have a cat, Busia, and a dog, Bonya!')
print(" [x] Отправлено сообщение")

connection.close()